Nav {
    background: #ffffff !important;
}

.flag-container{
    color: black;
    background: #303288 !important;
    border-radius: 50px;
    pointer-events: none;
}

.country-pick{
    height: auto !important;
}

.go{
    width: 50%;
}

.form-line{
    flex: 100% 100% 100%;
    max-width: 100%;
    color: white;
}
.phonefield{
    background: none;
    border: none;
    text-align: left;
    font-size :large;
    color: white !important;
}
.form-control1{
    display: block;
    width: 100%;
    text-align: left;
    font-size: 20px;
    box-shadow: none;
    margin-bottom: 0;
    color: #fff;
    font-weight: 500;
    background: transparent;
    border: 2px solid #fff;
    border-radius: 50px;
    background-image: none;
    background-clip: padding-box;
}

.btn-search{
    top: 6px;
    right: 22px;
    z-index: 2;
    width: 54px;
    font-weight: 600;
    background: #fff;
    color: #3c96ff;
    height: 52px;
    text-align: center;
    position: absolute;
    padding: 0px;
    margin-top: 10px !important;
    margin-right: 10px !important;
}

.btn-search:active{
    color: white !important;
}

.btn-search:hover{
    color: white;
}
.phonefield:hover{
    background: none;
    border: none;
}
.phonefield:focus{
    background: none !important;
    border: none;
}

.phonefield::placeholder{
    background: none;
    color: white;
}

.selected-flag:hover{
    background: none;
}

.cardclass{
    background: #ffffff42 !important;
}

.report{
    float: right;
}

.spam{
    color: red !important;
}

.fa-check-circle{
    color: green;
}

.fa-exclamation-circle{
    color: red;
}

.hidethis{
    display: none;
}

.blackp{
    color: black !important;
}

.spam{
    font-size: medium;
    color: red;
}

.center-class{
    text-align: center;
    align-content: center;
}

.no-data-class{
    font-size: large;
    background: #ffffff6e !important;
}

.selected-flag:hover{
    background: none !important;
}
.selected-flag{
    outline: none;
    pointer-events: all;
}

.title-gradient{
    color: #303288 !important;
    text-transform: capitalize;
}

.hero-area-2-footer {
    /* color: #fff; */
    position: relative;
    background: #303288 !important;
}

.fa-heart{
    color: red;
}

.install-class{
    background-image: #303288 !important;
}

a{
    color:#303288
}

.country-list{
    pointer-events: all;
}

.span-black{
    color: #303288;
}

.texttextalign{
    text-align: left;
}

.page-scroll{
    color: #303288 !important;
}

.lni-menu:before{
    color: #303288 !important;
    font-weight: bolder !important;
}

.navbar-expand-md .navbar-nav .nav-link:before{
    background-color: #303288 !important;
}
.button_axs {
    background: #3C96FF;
    background-image: linear-gradient(to bottom, #3C96FF, #2DFBFF);
    border-radius: 100px;
    color: #FFFFFF;
    box-shadow: 1px 1px 20px 0px #00000059;
    text-shadow: 1px 1px 20px #000000;
    border: solid #337FED 0px;
    display: inline-block;
    text-align: center;
    }
    
    .button_axs:hover {
  /* border: solid #0059A0 1px; */
  background: #3D94F6;
  background-image: -webkit-linear-gradient(top, #1E62D0, #3D94F6);
  background-image: -moz-linear-gradient(top, #1E62D0, #3D94F6);
  background-image: -ms-linear-gradient(top, #1E62D0, #3D94F6);
  background-image: -o-linear-gradient(top, #1E62D0, #3D94F6);
  background-image: linear-gradient(to bottom, #1E62D0, #3D94F6);
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  text-decoration: none;
    }

.soon-sub{
    color: grey;
}

.footer-info{
    color: white;
}

p{
  justify-content: right;
}

.socials{
    width: 20px;
    color: white;
}

.iti--allow-dropdown{
    width: 100%;
}

.search-custom{
    width: 55px !important;
    top: -4px !important;
    right: 12px !important;
    background: #E51252 !important;
    color: #ffffff !important;
}

.iti__flag-container{
    color: black;
}

#phone{
    text-align: center;
}

.result{
    padding: 0 5% 0 5%;
    width: 100% !important;
}

.nameclass{
    color: black;
}

.ver-class{
    width: 60px;
}

.bsafe-icons{
    width: 15px !important;
    margin-right: 2px;
}

.vertical-center {
    margin: 0;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }

.app-btn{
    float: right;
}
.app-btn:active{
    
}
.app-btn:hover{
    
}
.color-title{
    color: #3D96FF;
    font-size: large;
    margin-top: 25px;
}

.hack_kp_button{
    width: auto;
    height: 39px;
    background: transparent linear-gradient(288deg, #e11668 0%, #6a82fb 100%) 0% 0% no-repeat padding-box;
    box-shadow: 0px 1px 15px #6a82fb66;
    border-radius: 5px;
    opacity: 1;
    text-decoration: none;
    border: none !important;
    outline: none;
    color: white;
    padding: 10px;
    font-size: medium;
}

.hack_kp_button:hover{
    color: white;
}

.hack_kp_button:active{
    color: white;
}

@media only screen and (min-width: 700px) {
.margin-width{
    margin-left: 200px;margin-right: 200px;
    margin-left: 200px;margin-right: 200px;
}
}

@media only screen and (max-width: 690px) {
    .nameclass {
        font-size: 16px !important;
    }
}